/* ==========================================================================
   Font imports
========================================================================== */


/* ==========================================================================
   Custom styles
	background: bg-color bg-image position/bg-size bg-repeat bg-origin bg-clip bg-attachment initial|inherit;
   ========================================================================== */
html {
	font: normal 15px / 1.333em "Amiko", Arial, sans-serif;
	overflow-y: scroll;
	color: #000;
	height: 100%;
	line-height: 1.8em;
	font-weight: 400;
	background: #01101D;

}
html.invert	{ color: #fff; }

body { height: 100%; }


/* ==========================================================================
   Content Styles
========================================================================== */
.h1, .h2, .h3, .h4, .h5, .h6,
h1, h2, h3, h4, h5, h6 { font-family: "Amiko", sans-serif; margin: 0; }
.h1,
h1 {
  
  font-size: 3.666em;
  line-height: 1.3em;
  font-weight: 700;
}
.h2,
h2 {
  font-size: 3em;
  line-height: 1.29em;
  font-weight: 700;
}
.h3,
h3 {
  font-size: 2em;
  line-height: 1.3111em;
  font-weight: 700;
}
.h4,
h4 {
  font-size: 1.666em;
  line-height: 1.32em;
  font-weight: 700;
}
.h5,
h5 {
  font-size: 1.4em;
  line-height: 1.4285em;
  font-weight: 600;
}
.h6,
h6 {
  font-size: 1.0666em;
  line-height: 1.375em;
  font-weight: 600;
}

section h2	{ margin-bottom: 25px; }
.profile-content h2 	{ margin-bottom: 0; }


/* Links */
a:link, a:visited, a:focus{  }
a:hover{  }
a:active{ }



a img { border: none; }

a,
button,
.uk-button,
input.action {
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}


#menu-toggle	{ font-size: 2em; }



.scheme-light a:link,
.scheme-light a:visited,
.scheme-light a:focus { color: #D9052C; }
.scheme-light a:hover { color: #38b0dc;  }

.scheme-dark	{ color: #e6e6e6; }
.scheme-dark a:link,
.scheme-dark a:visited,
.scheme-dark a:focus { color: #afafaf; color: #e6e6e6; }
.scheme-dark a:hover { color: #D9052C;  }

.button:hover	{ color: #01101D !important; }

#breadcrumbs { padding-top: 10%; font-family: 'metropolisregular', Arial, sans-serif;}
.uk-breadcrumb { margin: 0; }
.uk-breadcrumb,
.uk-breadcrumb a:link,
.uk-breadcrumb a:visited,
.uk-breadcrumb a:focus  { color: #6F6F6F; text-decoration: none; }
.uk-breadcrumb a:hover  { color: #FFF; }
.uk-breadcrumb > li > span { font-weight: 400; color: #fff; }

.no-bread #breadcrumbs	{ display: none; }


.uk-highlight	{ padding: 5px 8px; background: #D9052C; color:#fff; }
.uk-highlight-style-2 	{ background: #38B0DC; }



.readmore	{ font-weight: bold; letter-spacing: 0.7px; } 
.readmore:after {
	content: '\e836';
	font-family: fontello;
	padding-left: 0.5em;
}

.muted	{ color: #a5a5a5; }

.leadin	{}
.important	{ font-size: 1.2rem;  } 
p.important	{ margin-bottom: 30px; }

.scheme-dark .important	{ color: #ea4167; }

.services-content	{ font: 400 1.1333em/1.588em 'metropolisregular'; padding-bottom: 25px; }

/* ==========================================================================
   Layout
========================================================================== */

.full-768	{ max-width: 768px; margin: 0 auto; }
.full-960	{ max-width: 960px;  margin: 0 auto; }


.top-panel	{ background: #01101D; font-family: 'metropolisregular', Arial, sans-serif; font-size: 0.9em; }
.main-panel	{ background: #F7F7F7; }
.main-panel .logo	{ float: left; max-width: 75%; padding: 35px 0;  }
.main-panel .menu	{ float: right; padding: 35px 0;  }
.main-panel.uk-active .menu,
.main-panel.uk-active .logo	{ padding: 15px 0; }
.main-panel.uk-active {
	-webkit-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 3px 0px 0px rgba(0, 0, 0, 0.1);
}

.page-title	{ background: #1C252E url(../images/bg-title.jpg) no-repeat center center; background-size: cover; padding: 60px 0; text-align: center; }

main,
section	{ display: block; clear: both; padding: 100px 0; background: #fff;}

.HomePage main	{ background: #FDEBEF; text-align: center; }

section.book	{background: url('../images/bg-book.jpg') no-repeat center center; background-size: cover; }


footer	{  padding: 100px 0 30px 0; text-align: center; }


.copyright	{ font-size: 0.888em; margin-top: 30px; padding-top:30px; border-top: 1px solid #252525; }

.scroll-to-top	{ display: block; position: fixed; 
	bottom: -4em; right: 2em;
	width: 3em;
	height: 3em;
	line-height: 3em;
	text-align: center;
	background: #D9052C; background-color: rgba(217, 5, 44, 0.75);
	color: #fff;
	text-align: center;
	-webkit-transition: all ease 1.5s;
	-moz-transition: all ease 1.5s;
	-ms-transition: all ease 1.5s;
	-o-transition: all ease 1.5s;
	transition: all ease 1.5s;
	filter: alpha(opacity=0);
	opacity: 0;


 }
 .scroll-to-top:hover	{ background: #38b0dc; }
.scroll .scroll-to-top { opacity: 1; bottom: 2em; }

.profile  { background: #041D33; padding: 0; }
.profile-image	img	{ width: 100%; height: auto; }
.profile-content { padding: 10%; }


.blog-sidebar	{ background: #03213b; padding: 15% }

.post-image img		{ width: 100%; height: auto; }

.post-date	{ margin: 20px 0; font-size: 0.9em; font-family: 'metropolisregular', Arial, sans-serif; color: #afafaf; }

.WidgetHolder + .WidgetHolder 	{ padding-top: 30px; }
.WidgetHolder h5	{ margin-bottom: 20px 0 10px 0; }


.Blog .post-summary { border-bottom: 1px solid #e4e7e8; padding: 40px 0;  }
.Blog .post-summary:first-child	{ padding-top: 0; }
.Blog .post-summary:last-child	{ border: none; }

p + table.download-list	{ margin-top: 30px; }

.download-list	th	{ background: #03213B; color: #fff; padding: 8px 0; }	
.download-list	td	{ padding: 1em 0.5em; border-top: 1px solid #E4E7E8;  }
.download-list tr:first-child td,
.download-list	.download-description-row td	{ border: none; }

.download-description	{ padding: 15px; background:#F0F0F0; position: relative; border-radius: 10px; }
.download-description .icon-cancel	{ height: 30px; width: 30px; display: block; line-height: 24px; position: absolute; top: -10px; right: -10px; padding: 5px; background: #E1E1E1; border-radius: 30px; }

.FAQPage main	{ background: #FDEBEF; }
.faq-item	{ background: #fff; margin-bottom: 6px;
box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
-webkit-transition: box-shadow 0.2s;
-moz-transition: box-shadow 0.2s;
transition: box-shadow 0.2s;
}
.faq-item:hover { box-shadow: 0 1px 10px rgba(108, 125, 142, 0.3); }
.faq-item .toggle-faq	{ padding: 25px 75px 25px 25px; position: relative; display: block;}
.faq-item .faq-answer	{ padding: 0 25px 10px 25px; }


#bookoffer	img	{ padding: 20px; }



.js.preload .faq-item .faq-answer	{ display: none; }
.js .toggle-faq::after,
.js .toggle-faq::before{content:'';display:block;position:absolute;right:24px;top:50%;height:2px;width:13px;background:#D9052C;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-webkit-transition-duration:.2s;-moz-transition-duration:.2s;transition-duration:.2s}
.js .toggle-faq::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);right:32px}
.js .content-visible .toggle-faq::before,
.js .toggle-faq::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
.js .content-visible .toggle-faq::after{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}  
/* ==========================================================================
   Navigation (default settings) 
   ========================================================================== */
ul.nav,ul.nav li,ul.nav ul{margin:0;padding:0;list-style-type:none}
ul.nav ul{display: block;opacity:0;position:absolute;right:0;visibility:hidden;z-index: 98;-webkit-transition: all .25s ease;-moz-transition: all .25s ease;-ms-transition: all .25s ease;-o-transition: all .25s ease;transition: all .25s ease;}
ul.nav > li > a{z-index:95; }
ul.nav > li{z-index:96}
ul.nav li{position:relative;display:block;}
ul.nav li.right	{ float: right;  }
ul.nav a{text-align:center;display:block; }
ul.nav ul a{text-align:left}
ul.nav li.hover > ul,
ul.nav li:hover > ul{opacity:1;visibility:visible;}
	
ul.nav ul ul{z-index:97;top:1px;left:94%;
-webkit-box-shadow: -1px -1px 3px 0 rgba(50, 50, 50, 0.2);
-moz-box-shadow:    -1px -1px 3px 0 rgba(50, 50, 50, 0.2);
box-shadow:         -1px -1px 3px 0 rgba(50, 50, 50, 0.2);
}
ul.nav ul a{white-space:nowrap}
ul.nav ul li{width:100%;white-space:nowrap;float:none;display:block}

ul.nav-horizontal	{ font-size: 0px; }
ul.nav-horizontal li	{ font-size: 1rem; }
ul.nav-horizontal > li	{ display: inline-block; }
ul.nav-right { text-align: right; }





/* ==========================================================================
   Navigation (custom settings) 
   ========================================================================== */
.menu ul.nav a  { text-transform: uppercase; letter-spacing: 1px;}
.menu ul.nav > li > a  { padding: 15px 10px 0 20px; }

.menu ul.nav ul { background: #01101d; padding: 10px; min-width: 200px;}
.menu ul.nav ul a { padding: 0 10px; }

.top-panel ul.nav {   }
.top-panel ul.nav > li { padding-left: 30px; line-height: 50px; min-height: 50px; }
.top-panel ul.nav > li:first-child	{ padding-left: 0; }
.top-panel i { color: #D9052C; padding-right: 5px; }


ul.nav-tagcloud	{ margin-top: 15px; }
ul.nav-tagcloud a {  background-color: rgba(255,255,255,0.15); border-color: rgba(255,255,255,0.25); color: #e6e6e6; 
font-family: 'metropolisregular', Arial, sans-serif; 
font-size: 0.733em !important;
margin: 0 3px 3px 0;
padding: 1px 11px;
text-transform: uppercase;
}
ul.nav-tagcloud a:hover {  color: #ffffff; border-color: #ea4167; background-color: #D9052C; }


.preload *,
.preload *::before,
.preload *::after {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-ms-transition: none !important;
	-o-transition: none !important;
	transition: none !important;
}

.uk-offcanvas-bar	{ background:#38B0DC; }
.uk-offcanvas-bar::after	{ display: none; }
.uk-nav-offcanvas,
.uk-nav-offcanvas > li > a	{ color: #fff; border-color: #33a0c8;  text-shadow: none; line-height: 1.8em; letter-spacing: 1px; }

.uk-nav-offcanvas	{ text-transform: uppercase; }

.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas > li > a:focus {
  background: #329ec6;
  color: #fff;
  /* 2 */
  outline: none;
}
/*
.uk-nav-offcanvas ul {
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  max-height: 999px;
}
  
 .uk-nav-offcanvas ul.closed	{ max-height: 0; overflow: hidden; } */
.uk-nav-offcanvas ul a	{ color: #fff;  background: #329ec6; padding: 12px 15px; text-transform: none; font-size: 14px; line-height: 1em; letter-spacing: normal;}

.uk-nav-offcanvas > .uk-open > a,
html:not(.uk-touch) .uk-nav-offcanvas ul > li > a:hover,
html:not(.uk-touch) .uk-nav-offcanvas ul > li > a:focus {
	background: #2e90b4;

}

.uk-nav-offcanvas i { color: #fff; padding: 0 15px; position: absolute; right: 0; cursor: pointer; height: 48px; line-height: 48px; }

.uk-nav-offcanvas i:hover 	{ background: #2e90b4; }
	
.uk-nav-offcanvas i.closed:before { content: '\e836'; } 
	
	

/* ==========================================================================
   Buttons
   ========================================================================== */

.button	{ background: #D9052C; padding: 0 25px; font-weight: 600; font-size: 1rem; }


input.action,
.uk-button,
.uk-button:visited	{ 
	font-family: 'metropolisregular', Arial, sans-serif; font-weight: 600; 
	background: #D9052C; 
	color: #e6e6e6;
	padding: 15px 30px; cursor: pointer;
	-webkit-appearance: none;
	margin: 0;
	border: none;
	overflow: visible;
	display: inline-block;
	vertical-align: middle;
	line-height: 1em;
	min-height: 50px;
	text-decoration: none;
	text-align: center;
	border-radius: 5px;
}

.uk-button	 { margin-bottom: 10px; }


.uk-button:link,
.uk-button:visited,
.uk-button:focus,
.scheme-dark .uk-button:link,
.scheme-dark .uk-button:visited,
.scheme-dark .uk-button:focus { color: #e6e6e6; }
input.action:hover,
.uk-button:hover,
.scheme-dark .uk-button:hover { color: #01101D; }

.uk-button-cancel,
.uk-button-cancel:link,
.uk-button-cancel:visited,
.uk-button-cancel:focus,
.scheme-dark .uk-button-cancel:link,
.scheme-dark .uk-button-cancel:visited,
.scheme-dark .uk-button-cancel:focus { background: #FDEBEF; color: #01101D; }

.uk-button-cancel:hover,
.scheme-dark .uk-button-cancel:hover { background: #CCC; color: #01101D; }
/* Size modifiers
 ========================================================================== */
.uk-button-mini {
  min-height: 20px;
  padding: 0 6px;
  line-height: 18px;
  font-size: 11px;
}
.uk-button-small {
  min-height: 25px;
  padding: 2px 10px;
  line-height: 23px;
}
.uk-button-large {
  font-size: 16px;
  min-height: 40px;
  min-width: 240px;
  padding: 10px 30px;
  line-height: 40px;
  border-radius: 5px;
}


/* ==========================================================================
   Slides
   ========================================================================== */
.slide-text	{ position:absolute; top: 20%;  }
.slide-text .title { color: #fff; white-space: nowrap;  font-weight: 700; font-size: 70px; line-height: 1.2em; }
.slide-text .description	{ color: #fff; padding-top: 15px; max-width: 640px;}
.slide-text .link	{ padding: 15px 0; }
/* slide controls */
.uk-slidenav-contrast	{ opacity: 1;  color: #fff; background: #D9052C; background-color: rgba(217, 5, 44, 0.5); text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.75); }
.uk-slidenav-contrast:focus,
.uk-slidenav-contrast:hover	{ opacity: 0.5; color: #EBEBEB }



/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
  
@media (max-width: 479px) {
	
	.download-list	td	{ padding: 0.8em 0; }
}


/* Phone and bigger */
@media (min-width: 480px) {
}

/* Tablet and bigger */
@media (min-width: 768px) {
	.page-title	{ text-align: inherit; }
	#breadcrumbs	{ text-align: right; }
}

/* Desktop and bigger */
@media (min-width: 960px) {
	.main-panel	{ background: #fff; }
	.profile-content { max-width: 700px; }
}

/* Large screen and bigger */
@media (min-width: 1220px) {

}


/* ==========================================================================
   Helper classes & UIKit overrides
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}
.invisible {
    visibility: hidden;
}


ol.pointless > li,
ul.pointless > li	{ list-style-type: none;}


ol.collapsed,
ul.collapsed	{ padding-left: 0;}

.shadow	{ text-shadow: -1px 1px 0 rgba(0, 0, 0, 0.75); }


.list-checked i	{ background: #F7F7F7; color:#D9052C;
border-radius:50%;
display: inline-block;
height: 2.75em;
width: 2.75em;
line-height: 2.9em;
font-size: 1.5em;
text-align: center;
 } 
 .list-checked .item-title {
	font-size: 1.0666em;
	line-height: 1.2857em;
	margin-bottom: 5px;
	font-weight: bold;
 }


 .list-checked .item-content { }
	

/* ==========================================================================
   Forms
   ========================================================================== */
   
button, input, optgroup, select, textarea {
	font-family: inherit;
	font-size: 1em;				/* Corrects font size not being inherited in all browsers */
	line-height: 1.2857em;
	margin: 0;					/* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
	vertical-align: baseline;	/* Improves appearance and consistency in all browsers */
}
button, input {
	line-height: normal;		/* Addresses FF3/4 setting line-height using !important in the UA stylesheet */
}
button {
	overflow: visible; 
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button;
	cursor: pointer;
}
button[disabled],
html input[disabled] {
	cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
textarea,
select,
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="search"],
input[type="checkbox"],
input[type="radio"] {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;	/* Addresses box sizing set to content-box in IE8/9 */
}
input[type="checkbox"],
input[type="radio"] {
	padding: 0;						/* Addresses excess padding in IE8/9 */
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}
input[type="search"] {
	-webkit-appearance: none;		/* Addresses appearance set to searchfield in S5, Chrome */
	-webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;		/* Corrects inner padding displayed oddly in S5, Chrome on OSX */
}
button::-moz-focus-inner,
input::-moz-focus-inner {			/* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
	border: 0;
	padding: 0;
}
input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
textarea {
	border: 2px solid rgba(0, 0, 0, 0);
	-webkit-appearance: none;
	outline: none;
	resize: none;
	padding: 0.934em;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	-webkit-transition: all ease .3s;
	   -moz-transition: all ease .3s;
	    -ms-transition: all ease .3s;
	     -o-transition: all ease .3s;
	        transition: all ease .3s;
}

button::-moz-focus-inner { 
	border: 0;
}
button:focus,
input[type="text"]:focus,
input[type="email"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
select,
textarea:focus {
	outline: none;
}
textarea {
	overflow: auto;			/* Removes default vertical scrollbar in IE6/7/8/9 */
	vertical-align: top;	/* Improves readability and alignment in all browsers */
	min-height:5em;
}
label.required:after {
	content:'*';
	display:inline-block;
	vertical-align:text-top;
	font-size:80%;
	color:#da6f5b;
}



.sc_form .sc_form_item input[type="text"],
.sc_form .sc_form_item select,
.sc_form .sc_form_item textarea {
	padding: 1.367em 1.333em;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="tel"],
input[type="search"],
input[type="password"],
select,
textarea {
  font-size: 1em;
  line-height: 1.2857em;
  font-weight: 400;
}

.scheme-original input[type="text"],
.scheme-original input[type="number"],
.scheme-original input[type="email"],
.scheme-original input[type="tel"],
.scheme-original input[type="search"],
.scheme-original input[type="password"],
.scheme-original select,
.scheme-original textarea {
  color: #6f6f6f;
}
.scheme-light input[type="text"],
.scheme-light input[type="number"],
.scheme-light input[type="email"],
.scheme-light input[type="tel"],
.scheme-light input[type="search"],
.scheme-light input[type="password"],
.scheme-light select,
.scheme-light textarea {
  color: #6f6f6f;
}
.scheme-dark input[type="text"],
.scheme-dark input[type="number"],
.scheme-dark input[type="email"],
.scheme-dark input[type="tel"],
.scheme-dark input[type="search"],
.scheme-dark input[type="password"],
.scheme-dark select,
.scheme-dark textarea {
  color: #6f6f6f;
}
.scheme-original input[type="text"],
.scheme-original input[type="number"],
.scheme-original input[type="email"],
.scheme-original input[type="tel"],
.scheme-original input[type="search"],
.scheme-original input[type="password"],
.scheme-original select,
.scheme-original textarea {
  background-color: #f7f7f7;
}
.scheme-light input[type="text"],
.scheme-light input[type="number"],
.scheme-light input[type="email"],
.scheme-light input[type="tel"],
.scheme-light input[type="search"],
.scheme-light input[type="password"],
.scheme-light select,
.scheme-light textarea {
  background-color: #ffffff;
}
.scheme-dark input[type="text"],
.scheme-dark input[type="number"],
.scheme-dark input[type="email"],
.scheme-dark input[type="tel"],
.scheme-dark input[type="search"],
.scheme-dark input[type="password"],
.scheme-dark select,
.scheme-dark textarea {
  background-color: #ffffff;
}
.scheme-original input[type="text"]:focus,
.scheme-original input[type="number"]:focus,
.scheme-original input[type="email"]:focus,
.scheme-original input[type="search"]:focus,
.scheme-original input[type="tel"]:focus,
.scheme-original input[type="password"]:focus,
.scheme-original select:focus,
.scheme-original textarea:focus {
  color: #02182b;
  border-color: #ea4167;
  background-color: #f7f7f7;
}
.scheme-light input[type="text"]:focus,
.scheme-light input[type="number"]:focus,
.scheme-light input[type="email"]:focus,
.scheme-light input[type="search"]:focus,
.scheme-light input[type="tel"]:focus,
.scheme-light input[type="password"]:focus,
.scheme-light select:focus,
.scheme-light textarea:focus {
  color: #02182b;
  border-color: #ea4167;
  background-color: #ffffff;
}
.scheme-dark input[type="text"]:focus,
.scheme-dark input[type="number"]:focus,
.scheme-dark input[type="email"]:focus,
.scheme-dark input[type="search"]:focus,
.scheme-dark input[type="tel"]:focus,
.scheme-dark input[type="password"]:focus,
.scheme-dark select:focus,
.scheme-dark textarea:focus {
  color: #02182b;
  border-color: #D9052C;
  background-color: #ffffff;
}

.scheme-original select:focus {
  border-color: rgba(234,65,103,0);
}
.scheme-light select:focus {
  border-color: rgba(234,65,103,0);
}
.scheme-dark select:focus {
  border-color: rgba(234,65,103,0);
}
.scheme-original input::-webkit-input-placeholder,
.scheme-original textarea::-webkit-input-placeholder {
  color: #afafaf;
}
.scheme-light input::-webkit-input-placeholder,
.scheme-light textarea::-webkit-input-placeholder {
  color: #afafaf;
}
.scheme-dark input::-webkit-input-placeholder,
.scheme-dark textarea::-webkit-input-placeholder {
  color: #ffffff;
}
.scheme-original .sc_form input::-webkit-input-placeholder,
.scheme-original .sc_form textarea::-webkit-input-placeholder {
  color: #6f6f6f;
}
.scheme-light .sc_form input::-webkit-input-placeholder,
.scheme-light .sc_form textarea::-webkit-input-placeholder {
  color: #6f6f6f;
}
.scheme-dark .sc_form input::-webkit-input-placeholder,
.scheme-dark .sc_form textarea::-webkit-input-placeholder {
  color: #6f6f6f;
}
/*
.scheme-original .sc_form .sc_form_button button {
  border-color: #ea4167;
}
.scheme-light .sc_form .sc_form_button button {
  border-color: #ea4167;
}
.scheme-dark .sc_form .sc_form_button button {
  border-color: #ea4167;
}
.scheme-original .sc_form .sc_form_button button {
  background-color: #ea4167;
}
.scheme-light .sc_form .sc_form_button button {
  background-color: #ea4167;
}
.scheme-dark .sc_form .sc_form_button button {
  background-color: #ea4167;
}
.scheme-original .sc_form .sc_form_button button {
  color: #ffffff;
}
.scheme-light .sc_form .sc_form_button button {
  color: #ffffff;
}
.scheme-dark .sc_form .sc_form_button button {
  color: #ffffff;
}
.scheme-original .sc_form .sc_form_button button:hover {
  background-color: rgba(234,65,103,0.75);
}
.scheme-light .sc_form .sc_form_button button:hover {
  background-color: rgba(234,65,103,0.75);
}
.scheme-dark .sc_form .sc_form_button button:hover {
  background-color: rgba(234,65,103,0.75);
}
.scheme-original .sc_form .sc_form_button button:hover {
  color: #ffffff;
}
.scheme-light .sc_form .sc_form_button button:hover {
  color: #ffffff;
}
.scheme-dark .sc_form .sc_form_button button:hover {
  color: #ffffff;
}
*/


